#spice {
  background: #d5753b;
  color: #f0e0ca;
}

.profile p {
  padding: 20px 180px;
  text-align: left;
  color: #f0e0ca;
  line-height: 1.6;
}

#spice.profile .img-responsive {
  display: none;
}

@media screen and (max-width: 992px) {

  #main p,
  #topicpath .wrapper {
    margin-right: 15px;
    margin-left: 15px;
  }

  #topicpath ul {
    width: 100%;
  }

  #topicpath {
    margin-right: 37px;
  }

  #spice {
    background: #d5753b;
    color: #f0e0ca;
    margin: 0 30px 0 30px;
  }

  #spice.profile img {
    padding: 0px;
    width: 100%;
    height: auto;
  }

  .profile p {
    padding: 20px 20px;
  }

  .spices img {
    width: 100% !important;
    height: 50%;
  }
}

@media screen and (max-width: 532px) {
  #spice {
    background: #d5753b;
    color: #f0e0ca;
    margin: 0 15px 0 15px;
  }

  .profile p {
    padding: 20px 10px;
  }

  #spice.profile img {
    display: none;
  }

  #spice.profile .img-responsive {
    display: block;
  }
}
